.product-grid .grid__item {
  padding-bottom: 2rem;
}

@media screen and (max-width: 749px) {
  .product-grid {
    margin: 0 -1.5rem;
  }
  .product-grid .grid__item {
    padding: 0 0 20px;
  }
  .product-grid .grid__item:nth-child(odd)  { padding-right: 2px; }
  .product-grid .grid__item:nth-child(even) { padding-left: 2px; }
}
